Information on source package virtualenvwrapper

Available versions

ReleaseVersion
stretch4.3.1-2
buster4.3.1-2
bullseye4.8.4-4
bookworm4.8.4-4
sid4.8.4-4

Resolved issues

BugDescription
TEMP-0745580-D90EF4Insecure default permissions for ~/.virtualenvs and scripts

Search for package or bug name: Reporting problems